<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@mipmap/login_bg" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <View
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1" />


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:orientation="vertical"
            android:paddingLeft="20dp"
            android:paddingRight="20dp">

            <EditText
                android:id="@+id/phone"
                style="@style/InputStyle"
                android:background="@mipmap/login_input"
                android:drawableLeft="@mipmap/login_phone"
                android:drawablePadding="30dp"
                android:hint="请输入您的手机号"
                android:inputType="number"
                android:maxLength="11"
                android:maxLines="1" />

            <EditText
                android:id="@+id/password"
                style="@style/InputStyle"
                android:layout_marginTop="15dp"
                android:background="@mipmap/login_input"
                android:drawableLeft="@mipmap/login_pwd"
                android:drawablePadding="30dp"
                android:hint="请输入您的密码"
                android:inputType="textPassword"
                android:maxLength="20"
                android:maxLines="1"
                android:text="" />


            <Button
                android:id="@+id/login"
                style="@style/largeBtn"
                android:background="@mipmap/login_btn"
                android:layout_marginTop="15dp"
                android:text="登录" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/go_register"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="10dp"
                    android:text="注册新用户"
                    android:textColor="@color/white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/forgetPwd"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:gravity="center"
                    android:padding="10dp"
                    android:text="忘记密码？"
                    android:textColor="@color/white"
                    android:textSize="14sp"/>
            </RelativeLayout>

        </LinearLayout>
    </LinearLayout>
</RelativeLayout>